/* The side navigation menu */
.mobilenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: -10px;
  background-color: rgba(48, 195, 173, 0.96); /* Black*/	
  background-image: url("../img/bsm-bike-rear-background.png");
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 300px;
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 30px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the mobilenav */
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,.3);
}

/* Adds +10px offset to content to make up for moving mobilenav -10px to the left to hide its drop shadow */
.mobilenavcontainer {
	margin-left: 10px;
}

/* The navigation menu links */
.mobilenav a {
  padding: 8px 8px 8px 18px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.mobilenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.mobilenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#pushright {
  transition: margin-left .5s;
}

/* On smaller screens, where height is less than 450px, change the style of the mobilenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .mobilenav {padding-top: 15px;}
  .mobilenav a {font-size: 18px;}
}